Bug 525012 - Can no longer select which (or all) desktop knote is to be placed
Summary: Can no longer select which (or all) desktop knote is to be placed
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 02:42 UTC by George
Modified: 2010-04-19 15:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-19 15:42:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 209936 None None None Never

Description George 2009-09-23 02:42:53 UTC
Description of problem:
Can no longer select which (or all) desktop knote is to be placed

Version-Release number of selected component (if applicable):
Not sure, up to date Fedora 11 KDE packages.

How reproducible:
ALWAYS

Steps to Reproduce:
1. Right click on knote, "to Desktop" is greyed out
2.
3.
  
Actual results:
Can't choose Desktop

Expected results:
"to Desktop" not greyed out and can be selected.

Additional info:

Comment 1 Steven M. Parrish 2009-10-02 09:06:32 UTC
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Karel Volný 2010-04-19 11:19:22 UTC
I've just hit this issue with kdepim-4.4.2-1.fc13

Comment 3 Kevin Kofler 2010-04-19 15:42:55 UTC
Thanks for the upstream report, I've CCed myself and Rex Dieter to it, we will track this there.


Note You need to log in before you can comment on or make changes to this bug.